
QGIS Application - Bug report #4414

SVG indicators for arrows are not shown

2011-10-21 02:11 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category:

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data: Copied to github as #: 14346

Description

If I choose an svg indicator for the beginning and end of an arrow, nothing is shown

History

#1 - 2011-10-21 01:44 PM - Marco Hugentobler

- Assignee set to Marco Hugentobler

#2 - 2011-10-22 12:35 AM - Marco Hugentobler

- Status changed from Open to Closed

Fixed in 232f1617614678115e6c42431a5976fc21f1dd4e
